/*--------------------------------------------------------------
# Chocolate
--------------------------------------------------------------*/
.chocolat-zoomable.chocolat-zoomed {
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}

.chocolat-open {
  overflow: hidden;
}

.chocolat-overlay {
  height: 100%;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
  background-color: #000;
  display: none;
  opacity: 0.8;
}

.chocolat-wrapper {
  height: 100%;
  width: 100%;
  position: fixed;
  display: none;
  left: 0;
  top: 0;
  z-index: 16;
  color: #fff;
}

.chocolat-zoomable .chocolat-img {
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.chocolat-loader {
  height: 32px;
  width: 32px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -16px;
  margin-top: -16px;
  z-index: 11;
  background: url(../images/loader.gif);
  display: none;
}

.chocolat-content {
  position: fixed;
  width: 0px;
  height: 0px;
  left: 50%;
  top: 50%;
  z-index: 14;
  text-align: left;
}

.chocolat-content .chocolat-img {
  position: absolute;
  width: 100%;
  height: 100%;
}

.chocolat-wrapper .chocolat-left {
  position: absolute;
  left: 0;
  width: 50px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
  cursor: pointer;
  background: url(../images/left.png) 50% 50% no-repeat;
  z-index: 17;
  display: none;
}

.chocolat-wrapper .chocolat-right {
  position: absolute;
  right: 0;
  width: 50px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
  cursor: pointer;
  background: url(../images/right.png) 50% 50% no-repeat;
  z-index: 17;
  display: none;
}

.chocolat-wrapper .chocolat-right.active {
  display: block;
}

.chocolat-wrapper .chocolat-left.active {
  display: block;
}

.chocolat-wrapper .chocolat-top {
  position: absolute;
  top: 0px;
  right: 0;
  left: 0;
  line-height: 50px;
  height: 50px;
  overflow: hidden;
  z-index: 17;
  margin-bottom: 10px;
}

.chocolat-wrapper .chocolat-close {
  width: 50px;
  height: 50px;
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  background: url(../images/close.png) 50% 50% no-repeat;
}

.chocolat-wrapper .chocolat-bottom {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  line-height: 40px;
  height: 40px;
  font-size: 12px;
  z-index: 17;
  padding-left: 15px;
  padding-right: 15px;
  text-align: right;
  margin-top: 10px;
}

.chocolat-wrapper .chocolat-set-title {
  display: inline-block;
  padding-right: 15px;
  line-height: 1;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.chocolat-wrapper .chocolat-pagination {
  float: right;
  display: inline-block;
  padding-left: 15px;
  padding-right: 15px;
  margin-right: 15px;
  /*border-right: 1px solid rgba(255, 255, 255, 0.2);*/
}

.chocolat-wrapper .chocolat-fullscreen {
  width: 16px;
  height: 40px;
  background: url(../images/fullscreen.png) 50% 50% no-repeat;
  display: block;
  margin: auto;
  cursor: pointer;
  float: right;
}

.chocolat-wrapper .chocolat-description {
  display: inline-block;
  float: left;
}

/* no container mode*/
body.chocolat-open > .chocolat-overlay {
  z-index: 15;
}

body.chocolat-open > .chocolat-loader {
  z-index: 15;
}

body.chocolat-open > .chocolat-content {
  z-index: 17;
}

/* container mode*/
.chocolat-in-container .chocolat-wrapper,
.chocolat-in-container .chocolat-content,
.chocolat-in-container .chocolat-overlay {
  position: absolute;
}

.chocolat-in-container {
  position: relative;
}

/* uncomment to hide controls when zoomed-in*/
/*
.chocolat-zoomable .chocolat-top,
.chocolat-zoomable .chocolat-bottom,
.chocolat-zoomable .chocolat-right,
.chocolat-zoomable .chocolat-left {
    transition: opacity .3s ease, visibility 0s .3s;
   opacity: 1;
}

.chocolat-zoomable.chocolat-zoomed .chocolat-top,
.chocolat-zoomable.chocolat-zoomed .chocolat-bottom,
.chocolat-zoomable.chocolat-zoomed .chocolat-right,
.chocolat-zoomable.chocolat-zoomed .chocolat-left {
    visibility: hidden;
    opacity: 0;
}
*/
/* Slider */
.slick-slider {
  width: 100%;
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

.slick-slide > div > div {
  position: relative;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Default Variables*/
/* Slick icon entity codes outputs the following*/
/* "\2190" outputs ascii character "←"*/
/* "\2192" outputs ascii character "→"*/
/* "\2022" outputs ascii character "•"*/
/* Slider */
.slick-loading .slick-list {
  /* background: #fff url("./ajax-loader.gif") center center no-repeat; */
}

/* Icons */
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  line-height: 0px;
  font-size: 16px;
  cursor: pointer;
  color: #7d929a;
  bottom: 50px;
  background: transparent;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  outline: none;
  border: 0;
}

.slick-prev span,
.slick-next span {
  font-size: 0;
}

.slick-prev:hover, .slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
  outline: none;
  background: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}

.slick-prev:before,
.slick-next:before {
  font-family: "Font Awesome 5 Free";
  font-size: 15px;
  line-height: 1;
  color: #FFF;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
  left: 60px;
  z-index: 1;
}

[dir="rtl"] .slick-prev {
  left: auto;
  right: 60px;
}

.slick-next {
  right: 60px;
}

[dir="rtl"] .slick-next {
  left: 60px;
  right: auto;
}

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "•";
  width: 20px;
  height: 20px;
  font-family: "Font Awesome 5 Free";
  font-size: 6px;
  line-height: 20px;
  text-align: center;
  color: black;
  opacity: 0.25;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
  color: black;
  opacity: 1;
}

/*--------------------------------------------------------------------------------
# Set Up
--------------------------------------------------------------------------------*/
/*--------------------------------------------------------------
Colors
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Typography
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Columns and structure
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Mixins
--------------------------------------------------------------*/
/* Center block*/
/* Clearfix*/
/* Clear after (not all clearfix need this also)*/
/* Column width with margin*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
/* Document ------------------------------------------------- */
html {
  line-height: 1.4;
  -webkit-text-size-adjust: 100%;
}

/* Sections ------------------------------------------------- */
body {
  margin: 0;
}


#global-container{
	min-height: 100%;
    position: relative;
    overflow-x: hidden;
}

#global-container *{ background-repeat:no-repeat; background-position:center; background-size:cover;}

/* Grouping content ----------------------------------------- */
hr {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Text-level semantics ------------------------------------- */

h1,h2,h3,h4,h5,h6,p{margin: 0 0 0.5em 0;}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child,
p:last-child{margin:0;}

a {
  background-color: transparent;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content ----------------------------------------- */
img {
  border-style: none;
  height: auto;
  max-width: 100%;
}

/* Forms    ------------------------------------------------- */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive  --------------------------------------------- */
details {
  display: block;
}

summary {
  display: list-item;
}

/* Misc ----------------------------------------------------- */
template {
  display: none;
}

[hidden] {
  display: none;
}

/*--------------------------------------------------------------
# Posts and pages
--------------------------------------------------------------*/
.sticky {
  display: block;
}

.hentry {
  margin: 0 0 1.5em;
}

.updated:not(.published) {
  display: none;
}

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0;
}

.page-links {
  clear: both;
  margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
# Boxsizing
--------------------------------------------------------------*/
html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

/*--------------------------------------------------------------------------------
# Elements
--------------------------------------------------------------------------------*/
/*--------------------------------------------------------------
# Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word;
}

.bypostauthor {
  display: block;
}

/*--------------------------------------------------------------
# Tables
--------------------------------------------------------------*/
table {
  margin: 0 0 1.5em;
  width: 100%;
}

/*--------------------------------------------------------------
# Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em;
  /* Make sure select elements fit in widgets. */
}

.widget select {
  max-width: 100%;
}

/*--------------------------------------------------------------
Links
--------------------------------------------------------------*/
a {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

a:hover, a:active {
  outline: 0;
}


/* Buttons -------------------------------------------------- */
.button,
form button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  display: inline-block;
  margin-top: 30px;
  background: transparent;
  padding: 15px 20px;
  border: 2px solid #606060;
  border-radius: 50px;
  color: #606060;
  text-transform: uppercase;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  letter-spacing: 0.5px;
  outline: 0;
}

.button svg,
form button svg,
input[type="button"] svg,
input[type="reset"] svg,
input[type="submit"] svg {
  margin: -5px -5px -7px 10px;
}

.button:hover,
form button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  color: #fff;
  background-color: #606060;
  border: 2px solid #606060;
}


/*--------------------------------------------------------------
# Copy
--------------------------------------------------------------*/

strong {
  font-weight: 700;
}

em,
i {
  font-style: italic;
}

/*--------------------------------------------------------------
# Lists
--------------------------------------------------------------*/
ul,
ol {
  margin: 0 0 1.5em 3em;
  font-size: 14px;
}

ul {
  list-style: disc;
  list-style-position: inside;
  margin: 10px 0 10px 0;
  padding: 0;
  font-size: 15px;
  line-height: 1.8em;
}

ol {
  list-style: decimal;
}

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em;
}

/*-------------------------------------------------------------
Forms
-------------------------------------------------------------*/
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
  width: 100%;
  border: 0;
  font-weight: 300;
  font-style: normal;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
  border-color: #4f4f4f;
  -webkit-box-shadow: 0 1px 1px rgba(79, 79, 79, 0.075) inset, 0 0 2px rgba(79, 79, 79, 0.6);
  box-shadow: 0 1px 1px rgba(79, 79, 79, 0.075) inset, 0 0 2px rgba(79, 79, 79, 0.6);
  outline: 0 none;
}

button,
.button,
form button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  outline: 0;
  -webkit-box-shadow: 0;
  box-shadow: 0;
}

button,
input,
select,
optgroup,
textarea {
  color: #0e0e0e;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}

input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  cursor: pointer;
}

.wpcf7 form {
  position: relative;
}

.wpcf7 form label {
  padding: 0 10px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0.5px;
  border: 1px solid #cecece;
  background: #efefef;
}

.wpcf7 form p {
  margin: 0 !important;
  position: relative;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.wpcf7 form p label {
  width: 100%;
  padding: 0;
}

.wpcf7 form p label .textarea-label {
  display: block;
  padding: 13px;
  border-bottom: 1px solid #e2e2e2;
}

.wpcf7 form p textarea {
  margin: 0;
  background: #efefef;
  border-bottom: 0 !important;
  padding: 13px;
  height: 130px;
}

.wpcf7 form > div {
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.wpcf7 form > div label {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 0 0 0 13px;
  line-height: 40px;
  margin: 0 0 20px 0;
  max-width: calc(50% - 10px);
}

.wpcf7 form > div label > * {
  -ms-flex-preferred-size: 0;
  flex-basis: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.wpcf7 form > div label span {
  padding: 0;
  margin-left: 10px;
  border-left: 1px solid #e2e2e2;
  text-align: left;
}

.wpcf7 form > div label span select,
.wpcf7 form > div label span input {
  background: #efefef;
  height: 100%;
  padding: 0 10px;
}

.wpcf7 form > div label span select {
  width: calc(100% - 10px);
  margin-bottom: 3px;
  border: 0;
  padding-left: 0;
}

.wpcf7 form button {
  -ms-flex-item-align: end;
  align-self: flex-end;
  padding: 13px 20px 11px;
  cursor: pointer;
}

/* Messages d'erreur ---------------------------------------- */
.wpcf7-response-output {
  clear: both;
  position: absolute;
  margin: 0;
}

.wpcf7-not-valid-tip {
  text-transform: none;
  line-height: 16px;
  border-left: 0 !important;
  margin-bottom: 8px;
  color: #b10000 !important;
}

.wpcf7-mail-sent-ok,
.wpcf7-not-valid-tip,
.wpcf7-response-output {
  font-size: 12px;
  letter-spacing: 1px;
}

.wpcf7-form.invalid div.wpcf7-response-output,
.wpcf7-form.failed div.wpcf7-response-output {
  padding: 10px;
  width: 100% !important;
  margin: 30px 0 0 0 !important;
  color: #b10000;
  position: relative;
  border: 2px solid #b10000 !important;
}

.wpcf7-form.invalid > div label span input,
.wpcf7-form.failed > div label span input {
  height: 40px;
}

.wpcf7-mail-sent-ok {
  clear: both;
  padding: 10px !important;
  width: 100% !important;
  margin: 30px 0 0 0 !important;
  color: #26842b;
  position: relative;
  border: 2px solid #26842b !important;
}

div.wpcf7 .ajax-loader {
  position: absolute;
  bottom: 15px;
  right: 140px;
}

/* CAPTCHA ---------------------------------------- */
.grecaptcha-badge {
  display: none;
}

.captcha-text {
  font-size: 13px;
  font-style: italic;
  line-height: 1.5em;
  margin-top: 25px;
}

/*--------------------------------------------------------------
Pagination
--------------------------------------------------------------*/
.pagination .navigation {
  margin: auto;
}

.pagination .navigation ul {
  text-align: center;
  margin: 60px 0 0 0;
}

.pagination .navigation ul li {
  display: inline-block;
  position: relative;
  height: 48px;
  width: 48px;
  border-radius: 50px;
  margin: 0 10px;
  padding: 9px 14px 9px 15px;
  text-decoration: none;
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  border: 2px solid #606060;
}

.pagination .navigation ul li a,
.pagination .navigation ul li span,
.pagination .navigation ul li a:hover,
.pagination .navigation ul li.active a, .pagination .navigation ul li.disabled {
  color: #606060;
}

.pagination .navigation ul li svg {
  position: absolute;
  top: 10px;
  color: #606060;
}

.pagination .navigation ul li.prev-page, .pagination .navigation ul li.next-page {
  width: auto;
}

.pagination .navigation ul li.prev-page {
  padding-left: 45px;
}

.pagination .navigation ul li.prev-page svg {
  left: 12px;
}

.pagination .navigation ul li.next-page {
  padding-right: 45px;
}

.pagination .navigation ul li.next-page svg {
  right: 12px;
}

.pagination .navigation li,
.pagination .navigation li:hover,
.pagination .navigation li.active,
.pagination .navigation li.disabled {
  cursor: pointer;
}

.breadcrumbs > span > span > span:before,
.breadcrumbs > span > span > span > strong:before {
  content: '';
  background: url(http://localhost/belami/wp-content/themes/gtec/images/chevron-right.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 10px;
  width: 6px;
  display: inline-block;
  padding: 0 20px;
}


/*--------------------------------------------------------------------------------
# Components
--------------------------------------------------------------------------------*/
/*--------------------------------------------------------------
Header
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Mises en avant
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Cookies
--------------------------------------------------------------*/
#cookie-notice {
  background: rgba(255, 255, 255, 0.9) !important;
}

#cookie-notice .cookie-notice-container {
  padding: calc(60px / 2);
  max-width: 1200px;
  margin: auto;
}

#cookie-notice .cookie-notice-container #cn-notice-text {
  display: block;
}

#cookie-notice .cookie-notice-container .button {
  margin-top: 20px;
  padding: 10px 20px;
  border: 2px solid #e83622;
  color: #e83622;
}

#cookie-notice .cookie-notice-container .button:hover {
  background: #e83622;
}

/*--------------------------------------------------------------
# Templates
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Blocs
--------------------------------------------------------------*/
/*--------------------------------------------------------------

Single

--------------------------------------------------------------*/
.article-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.article-wrapper article {
  padding: 130px 60px 0 0;
  width: 75%;
  margin: 0;
}

.article-wrapper article .alignleft,
.article-wrapper article .alignright {
  margin-top: 7px;
  max-width: 50%;
}

.article-wrapper article h2 {
  margin-top: 60px;
  margin-bottom: 25px;
}

.article-wrapper article h2:first-of-type {
  margin-top: 0;
}

.article-wrapper article em {
  font-size: 17px;
  margin-bottom: 45px;
  display: block;
  line-height: 1.5em;
}

.article-wrapper aside {
  margin: 130px 0 0 0;
  width: 25%;
  border-left: 1px solid #e0e0e0;
}

.article-wrapper aside .post-infos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.article-wrapper aside .post-infos > span {
  display: block;
}

.article-wrapper aside .post-infos .posted-on {
  min-width: 100px;
  max-width: 150px;
  padding: calc(60px / 2);
  text-align: center;
  line-height: 1.4em;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  background-color: #efefef;
  z-index: 1;
}

.article-wrapper aside .post-infos .posted-on:first-line {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 40px;
  line-height: 1em;
}

.article-wrapper aside .post-infos .contents {
  padding: calc(60px / 2) 0 calc(60px / 2) calc(60px / 2);
  line-height: 1.8em;
}

.article-wrapper aside .post-infos .contents > span {
  display: block;
}

.article-wrapper aside .post-infos .contents .cat-links {
  line-height: 1.3em;
}

.article-wrapper aside .post-share {
  border-top: 1px solid #e0e0e0;
  padding: 60px 0 60px 60px;
}

.article-wrapper aside .post-share h3 {
  margin-bottom: 20px;
}

.article-wrapper aside .post-share .et_social_inline .et_social_icons_container li {
  display: block;
  display: block;
  width: 100%;
  margin-left: 0;
}

.article-wrapper aside .sidebar__inner-block {
  border-top: 1px solid #e0e0e0;
  padding-left: 60px;
  padding-top: 60px;
}

.content-area > .et_social_inline {
  background: #f7f7f7;
  width: 100vw;
  margin-left: calc(-50vw + 50%) !important;
  margin-right: calc(-50vw + 50%) !important;
  margin-top: 130px !important;
  margin-bottom: 0 !important;
  padding: calc(60px / 2) 0;
  text-align: center;
}

.content-area > .et_social_inline .et_social_networks {
  max-width: 1200px;
  margin: auto;
}

.content-area > .et_social_inline .et_social_networks .et_social_icons_container li {
  margin-bottom: 0 !important;
}

.content-area > .et_social_inline .et_social_networks .et_social_network_label {
  padding: 8px 0 0 0 !important;
}

.yarpp-related {
  padding: 130px 0;
  background: #efefef;
  width: 100vw;
  margin-left: calc(-50vw + 50%) !important;
  margin-right: calc(-50vw + 50%) !important;
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.yarpp-related .articles {
  max-width: 1200px;
  margin: auto;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.yarpp-related .articles article {
  width: calc(33.33% - 40px);
  min-width: calc(33.33% - 40px);
  max-width: calc(33.33% - 40px);
  margin-top: 0;
  margin-right: 60px;
}

.yarpp-related .articles article:last-of-type {
  margin-right: 0;
}

.yarpp-related .articles article .image:before {
  padding-top: 50%;
}

.yarpp-related .articles article .mea-block .content {
  padding: calc(60px / 2);
}

.yarpp-related .articles article .mea-block .content .chapo {
  line-height: 1.3em;
  padding-bottom: 13px;
}

.yarpp-related .articles article .mea-block .content h3 {
  padding: inherit;
  font-size: 16px;
  text-transform: inherit;
}

.yarpp-related h2 {
  text-align: center;
  max-width: 1200px;
  margin: auto;
  padding-bottom: 10px;
  margin-bottom: 60px;
}

/*--------------------------------------------------------------

Actus

--------------------------------------------------------------*/
.filters ul li {
  padding: 0;
}

.filters ul li ul {
  margin: 0 auto !important;
  display: flex;
  justify-content: space-between;
}

.filters ul li ul li {
  display: inline-block;
  padding: 0;
}

.filters ul li ul li input {
  display: none;
}

.filters ul li ul li label {
  padding: 0 !important;
}

.filters ul li ul li input,
.filters ul li ul li label {
  cursor: pointer;
}

.post-categories {
  display: inline-block;
  list-style: none;
}

.blog-wrapper .articles,
.yarpp-related .articles {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}

.blog-wrapper .articles article,
.yarpp-related .articles article {
  width: calc(50% - (60px / 2));
  min-width: calc(50% - (60px / 2));
  margin-bottom: 0;
  display: flex;
  flex-direction: column;
}

.blog-wrapper .articles article .image,
.yarpp-related .articles article .image {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.blog-wrapper .articles article .image img,
.yarpp-related .articles article .image img {
  position: absolute;
  top: 0;
  height: auto;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.blog-wrapper .articles article .image:before,
.yarpp-related .articles article .image:before {
  content: '';
  display: block;
  padding-top: 55%;
}

.blog-wrapper .articles article .mea-block,
.yarpp-related .articles article .mea-block {
  display: flex;
  flex-grow: 1;
}

.blog-wrapper .articles article .mea-block .date,
.yarpp-related .articles article .mea-block .date {
  text-align: center;
  z-index: 1;
}

.blog-wrapper .articles article .mea-block .content,
.yarpp-related .articles article .mea-block .content {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.blog-wrapper .articles article .mea-block .content > div,
.yarpp-related .articles article .mea-block .content > div {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.blog-wrapper .articles article .mea-block .content > div h3,
.blog-wrapper .articles article .mea-block .content > div .button,
.yarpp-related .articles article .mea-block .content > div h3,
.yarpp-related .articles article .mea-block .content > div .button {
  flex-grow: 0;
  align-self: flex-start;
}

.blog-wrapper .articles article .mea-block .content > div .text--content,
.yarpp-related .articles article .mea-block .content > div .text--content {
  flex-grow: 1;
  max-height: 105px;
  overflow: hidden;
}

.blog-wrapper .articles article .mea-block .content > div:last-of-type,
.yarpp-related .articles article .mea-block .content > div:last-of-type {
  margin-bottom: 0;
}

.yarpp-related-none {
  display: none;
}

/*--------------------------------------------------------------
# Modules
--------------------------------------------------------------*/
/*--------------------------------------------------------------
Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*--------------------------------------------------------------
Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}

/* Animations ----------------------------------------------- */
/* Liens */
a,
.button,
.fas,
.menu-toggle,
header,
.topbar,
label,
.navigation li {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/* Accordéon */
.accordion_title-bar::after {
  -webkit-transition: all .35s;
  transition: all .35s;
}

/* Menu */
.navigation__menu-item,
.navigation.toggled ul,
.navigation__social {
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.navigation .naviconUpper,
.navigation .innerNavicon,
.navigation .naviconLower {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.navigation.toggled .navigation__social {
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.navigation.toggled .naviconUpper {
  -webkit-transform: rotate(360deg);
  transform: rotate(360deg);
}

.navigation.toggled .innerNavicon {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.navigation.toggled .naviconLower {
  -webkit-transform: translateY(-10px) rotate(-45deg);
  transform: translateY(-10px) rotate(-45deg);
}

/* Avancés */
@-webkit-keyframes bounce-titre {
  0%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  35% {
    -transform: translateY(10px);
  }
}

@keyframes bounce-titre {
  0%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  35% {
    -transform: translateY(10px);
  }
}

.mea:hover .mea__title,
.mea:hover hr,
.mea:hover .mea__list {
  -webkit-animation-name: bounce-titre;
  animation-name: bounce-titre;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

/*--------------------------------------------------------------
Acccessibilty
--------------------------------------------------------------*/
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important;
}

.screen-reader-text:focus {
  background-color: #21759b;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  -webkit-clip-path: none;
  clip-path: none;
  color: #21759b;
  display: block;
  font-size: 12px;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */
}

#content[tabindex="-1"]:focus {
  outline: 0;
}

/*--------------------------------------------------------------
Media queries
--------------------------------------------------------------*/
.on-mobile {
  display: none;
}

/* Structure normale ---------------------------------------- */
@media screen and (max-width: 1200px) {
  /* Menu ----------------------------------------- */
  /* Bouton burger */
  .menu-toggle {
    display: block;
    float: right;
    margin: 0;
    border: 0;
    padding: 0;
    outline: 0;
    background: 0;
    color: #606060;
    cursor: pointer;
  }
  .menu-toggle span {
    padding-right: 20px;
    font-family: "Open Sans", sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 2px;
  }
  .menu-toggle .navIcon {
    width: 35px;
    height: 20px;
    cursor: pointer;
    float: right;
  }
  .menu-toggle .navIcon > * {
    width: 35px;
  }
  .menu-toggle .naviconUpper,
  .menu-toggle .innerNavicon,
  .menu-toggle .naviconLower {
    border-top: 3px solid #606060;
    cursor: pointer;
  }
  .menu-toggle .innerNavicon,
  .menu-toggle .naviconLower {
    margin-top: 7px;
  }
  /* Menu */
  .navigation__menu-item {
    display: block;
    list-style: none;
    position: absolute;
    background: rgba(255, 255, 255, 0.95);
    width: 100vw;
    height: 100vh;
    margin: 0;
    padding-bottom: 125px;
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    right: -100vw;
    top: 95px;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: -1;
    opacity: 0;
  }
  .navigation__menu-item ul,
  .navigation__menu-item > div {
    width: 100%;
    margin: 0 auto;
  }
  .navigation__menu-item li {
    display: block;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 17px 0;
    border-bottom: 1px solid #e4e4e4;
  }
  .navigation__menu-item li:last-of-type {
    border-bottom: 0;
  }
  .navigation__menu-item li a {
    color: #606060;
    font-family: "Montserrat", sans-serif;
    display: block;
    font-weight: 800;
    letter-spacing: 1px;
    font-size: 17px;
    text-transform: uppercase;
    line-height: 1.3em;
  }
  .navigation__menu-item li a:hover {
    color: #606060;
  }
  .navigation__menu-item li.mea-nav.current_page_item a,
  .navigation__menu-item li.mea-nav.current_page_parent a {
    background: transparent;
    color: #769c1b !important;
  }
  .navigation__menu-item li.mea-nav a {
    border: 0;
    padding: 0 !important;
    color: #606060 !important;
  }
  .navigation__menu-item li.mea-nav a:hover {
    background: transparent;
    color: #606060 !important;
  }
  .navigation__menu-item .current-menu-item a {
    color: #606060;
  }
  .navigation.toggled .navigation__menu-item {
    right: 0;
    opacity: 1;
  }
  .navigation.toggled .naviconUpper {
    opacity: 0;
  }
  .navigation.toggled .on-mobile {
    display: block;
  }
  .navigation.toggled .on-mobile .topbar__menu {
    margin: 0;
  }
  .navigation.toggled .on-mobile .topbar__menu li {
    border-bottom: 0;
    border-top: 1px solid #e4e4e4;
  }
  .navigation.toggled .on-mobile .topbar__menu a {
    color: #7d929a;
  }
  .navigation.toggled .on-mobile .infos {
    border-top: 1px solid #e4e4e4;
    text-align: center;
    padding-top: 17px;
  }
  .navigation.toggled .on-mobile .infos a {
    padding: 0 20px;
  }
  .header-area.scrolled .navigation__menu-item {
    top: 60px;
  }
}

/*--------------------------------------------------------------
# Compatibilyt
--------------------------------------------------------------*/
/*--------------------------------------------------------------

Firefox

--------------------------------------------------------------*/
/*--------------------------------------------------------------

IE

--------------------------------------------------------------*/
/* IE 6, 7 and 8 */
/* IE 9 and above */
/* Edge */
/*--------------------------------------------------------------

Safari

--------------------------------------------------------------*/
